/* CSS Document */
/*--------------------------------------body---*/
body, td, th, div, p, label, input {
	color:#616469;
	font:normal 13px/18px Arial, Helvetica, sans-serif;
}


/*-------------------------------------topmenu---*/

.row-top-menu ul.menu-nav {
padding:0 0 0 7px !important;
margin:0 0 0 0 !important;
zoom:0;
position:relative;
z-index:1;
}

.row-top-menu ul.menu-nav li	{
	display:block; 
	padding:0 0 0 0;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0 !important;
}
.row-top-menu ul.menu-nav li a  {
	border:none;
	text-decoration:none !important;
	float:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
	display:block;
	
}
/*-------------------asıl-menu----*/
.row-top-menu ul.menu-nav li a span	{
	display:block; 
	color:#fffffe;
	font-size:12px;
	line-height:17px;
	text-decoration: none;
	float:left;
	padding:18px 33px 18px 33px;
	*padding:18px 33px 18px 33px;
	position:relative;
	text-transform:uppercase;
	font-weight:bold;
}
.row-top-menu ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li a:hover span, .row-top-menu  ul.menu-nav li.active a, .row-top-menu  ul.menu-nav li.active a span, #current li a span{ color:#008db4; text-decoration:none; background:url(../images/top_menu_hover.gif) 0 0 repeat-x;}



/*-------------------------------------header---*/
.clear{ width:100%; overflow:hidden;}
.clear1{ clear:both;}
.br{ display:block;}
.fright{ float:right !important;}
.fleft{ float:left;}


.tail-content{ background:#ffffff url(../images/tail_content.gif) 0 0 repeat-x;}
.border-left-top{ background:url(../images/wr_border_left1.png) 0 0 no-repeat;}
.border-right-top{ background:url(../images/wr_border_right1.png) top right no-repeat;}

.heade-box{ float:right; width:265px; background:url(../images/heade_box_marker.gif) 0 43px no-repeat;}
.heade-box-indent{ padding:28px 55px 21px 0; color:#616469; font-size:12px; line-height:16px; text-align:right;}
.heade-box-indent span{ display:block;}

.row-top-menu{ background:url(../images/row_top_menu.gif) 0 0 repeat; width:100%;}
.slider{ height:310px;}

/* Drop-down menu */

.ulwrapper  {
	display: none;
    position:absolute;
	background:#cfedf6;
	padding:0 0 0 0;
	width:200px;
	
}
.ulwrapper, .ulwrapper ul{ margin:0 !important; padding:0 !important;}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{
	float:none !important;
	background:none !important;
	color:#3a69be !important;
}
.ulwrapper  .ulwrapper  {
	display: none;
    position:absolute;
	background:#0da7d4;
	padding:0 0 0 0;
	margin:0 0 0 0;
}
.parent .ulwrapper ul li, .parent .ulwrapper ul li a, .parent .ulwrapper ul li a span{
	float:none !important;
	height:auto !important;
	width:auto !important;
	background:none !important;
	color:#3a69be !important;
}
/* açılan menü içerikleri */
.ulwrapper ul li a span{ padding:5px 11px 5px 5px !important; color:#0e84a6  !important; font-size:11px  !important; font-family:Arial, Helvetica, sans-serif  !important; text-transform:none !important; border-bottom:1px solid #e7f6fb !important;}
.ulwrapper .ulwrapper ul li a span{border-bottom:1px solid #86d3ea !important;  color:#c2e9f4  !important;}
.ulwrapper ul li a:hover span{ color:#008db4 !important;}

.ulwrapper{
  
	
	margin:53px 0 0 0 !important;
	*margin:53px 0 0 -140px !important;
}
.ulwrapper .ulwrapper{
  
	
	margin:-20px 0 0 200px !important;
	*margin:-20px 0 0 140px !important;
}
.paramlist .paramlist_key{ width:288px !important;}
.ulwrapper .ulwrapper li a:hover span, .ulwrapper .ulwrapper li a:hover{ color:#000 !important;}
